Subject: bug#57627: 29.0.50; [native-compilation] cl-loaddefs.el recompiled on startup

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 17 Oct 2022 11:13:47 +0200

Eli Zaretskii <[email-masked]> writes:

> I suggest some minimally suitable doc string for that variable.  At
> least something which says "Internal use only.".

We commonly don't add doc strings to internal variables (except when
their usage has to be explained to other developers, which I don't think
is the case here).

> And why doesn't "C-h v" say in what file was the variable defined?  is
> that a bug?

Good question.  Could it be because it's not defined at top-level?
(Which I'm not sure is the correct solution anyway.)